<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2usescomwndcontrols="true" Location="2,106" Name="Socials" ScrollExtent="356,360" Size="356,360" UserMovable="true" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Socials" Location="35,1" MaxLines="1" Name="WC_Title" PackSize="absolute" PackSizeProp="0239/0001,xxxx/xxxx" ScrollExtent="117,19" Size="117,19" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Socials</Text>
<Button LocalTooltip="Close" Location="324,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-032/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="292,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-064/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="308,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-048/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="-001/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="357,31" Size="357,31"/>
<DataSource Name="TabSource">
<Data Name="Emotes" target="EmotesPage" Text="Emotes"/>
<Data Name="Macros" target="MacrosPage" Text="Macros"/>
</DataSource>
<TabbedPane ActiveTab="0" DataSource="TabSource" Location="28,35" Name="TabPane" PackLocation="left,top" PackLocationProp="0028/0001,0035/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="413,25" Size="413,25" Style="/ButtonStyles.tab_default" TargetPage="MainTabPage">
</TabbedPane>
<Page Location="19,58" Name="MainTabPage" PackLocation="left,top" PackLocationProp="0019/0001,0058/0001" RStyleMouseOver=" " RStyleMouseOverActivated=" " RStyleMouseOverSelected=" " RStyleSelected=" " ScrollExtent="314,276" Size="314,276">
<Page AbsorbsInput="false" Location="-1,-2" Name="EmotesPage" ScrollExtent="317,280" Size="317,280">
<Page Location="5,9" Name="Entry0" ScrollExtent="155,48" Size="155,48">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="53,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
</Page>
<Page Location="5,55" Name="Entry1" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="53,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="5,101" Name="Entry2" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="53,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="5,147" Name="Entry3" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="53,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="5,193" Name="Entry4" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="53,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="156,9" Name="Entry5" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="1,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignment="Right" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="109,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="156,55" Name="Entry6" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="1,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignment="Right" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="109,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="156,101" Name="Entry7" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="1,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignment="Right" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="109,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="156,147" Name="Entry8" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="1,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignment="Right" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="109,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="156,193" Name="Entry9" ScrollExtent="155,48" Size="155,48">
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Dance like a fool" Location="1,6" Name="Name" ScrollExtent="102,34" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="102,34" TextAlignment="Right" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Dance like a fool</Text>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="109,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Button LocalText="Previous" Location="2,246" Name="Previous" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Previous</Button>
<Button LocalText="Next" Location="239,246" Name="Next" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Next</Button>
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Page 1 of 10" Location="104,253" Name="PageText" ScrollExtent="106,17" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="106,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
<Page BackgroundOpacity="1.000" Color="#2D251C" Location="2,5" Name="Bkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="310,237" Size="310,237"/>
</Page>
<Page AbsorbsInput="false" Location="-1,-2" Name="MacrosPage" ScrollExtent="317,280" Size="317,280" Visible="false">
<ButtonStyle DisabledTextColor="#AEAF9C" DisabledTextStyle="/Fonts.FontZapf15" MouseOverTextColor="#ECDDA4" MouseOverTextStyle="/Fonts.FontZapf15" Name="bright_textonly_button_right" NormalTextColor="#FAF9F5" NormalTextStyle="/Fonts.FontZapf15" PressedTextColor="#FFFC8C" PressedTextStyle="/Fonts.FontZapf15" RStyleActivated="textonly_button_dummy_image" RStyleDefault="textonly_button_dummy_image" RStyleDisabled="textonly_button_dummy_image" RStyleMouseOver="textonly_button_dummy_image" RStyleMouseOverSelected="textonly_button_dummy_image" RStyleSelected="textonly_button_dummy_image" SelectedTextStyle="/Fonts.FontZapf15" TextAlignment="Right"/>
<ButtonStyle DisabledTextColor="#AEAF9C" DisabledTextStyle="/Fonts.FontZapf15" MouseOverTextColor="#E9DCA7" MouseOverTextStyle="/Fonts.FontZapf15" Name="dull_textonly_button_right" NormalTextColor="#99978E" NormalTextStyle="/Fonts.FontZapf15" PressedTextStyle="/Fonts.FontZapf15" RStyleActivated="textonly_button_dummy_image" RStyleDefault="textonly_button_dummy_image" RStyleDisabled="textonly_button_dummy_image" RStyleMouseOver="textonly_button_dummy_image" RStyleMouseOverSelected="textonly_button_dummy_image" RStyleSelected="textonly_button_dummy_image" SelectedTextStyle="/Fonts.FontZapf15" TextAlignment="Right"/>
<ButtonStyle DisabledTextColor="#AEAF9C" DisabledTextStyle="/Fonts.FontZapf15" MouseOverTextColor="#ECDDA4" MouseOverTextStyle="/Fonts.FontZapf15" Name="bright_textonly_button_left" NormalTextColor="#FAF9F5" NormalTextStyle="/Fonts.FontZapf15" PressedTextColor="#FFFC8C" PressedTextStyle="/Fonts.FontZapf15" RStyleActivated="textonly_button_dummy_image" RStyleDefault="textonly_button_dummy_image" RStyleDisabled="textonly_button_dummy_image" RStyleMouseOver="textonly_button_dummy_image" RStyleMouseOverSelected="textonly_button_dummy_image" RStyleSelected="textonly_button_dummy_image" SelectedTextStyle="/Fonts.FontZapf15" TextAlignment="Left"/>
<ButtonStyle DisabledTextColor="#AEAF9C" DisabledTextStyle="/Fonts.FontZapf15" MouseOverTextColor="#E9DCA7" MouseOverTextStyle="/Fonts.FontZapf15" Name="dull_textonly_button_left" NormalTextColor="#99978E" NormalTextStyle="/Fonts.FontZapf15" PressedTextStyle="/Fonts.FontZapf15" RStyleActivated="textonly_button_dummy_image" RStyleDefault="textonly_button_dummy_image" RStyleDisabled="textonly_button_dummy_image" RStyleMouseOver="textonly_button_dummy_image" RStyleMouseOverSelected="textonly_button_dummy_image" RStyleSelected="textonly_button_dummy_image" SelectedTextStyle="/Fonts.FontZapf15" TextAlignment="Left"/>
<Page Location="5,9" Name="Entry0" ScrollExtent="157,48" Size="157,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="50,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0103/0157,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="5,55" Name="Entry1" ScrollExtent="157,48" Size="157,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="50,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0103/0157,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="5,101" Name="Entry2" ScrollExtent="157,48" Size="157,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="50,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0103/0157,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="5,147" Name="Entry3" ScrollExtent="157,48" Size="157,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="50,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0103/0157,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="5,193" Name="Entry4" ScrollExtent="157,48" Size="157,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="50,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0103/0157,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="153,9" Name="Entry5" ScrollExtent="158,48" Size="158,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="1,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0054/0158,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="111,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="153,55" Name="Entry6" ScrollExtent="158,48" Size="158,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="1,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0054/0158,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="111,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="153,101" Name="Entry7" ScrollExtent="158,48" Size="158,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="1,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0054/0158,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="111,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="153,147" Name="Entry8" ScrollExtent="158,48" Size="158,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="1,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0054/0158,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left" TextMaxLines="2">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="111,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Page Location="153,193" Name="Entry9" ScrollExtent="158,48" Size="158,48">
<Button BackgroundOpacity="0.000" LocalText="(Click to edit)" Location="1,6" Name="Button" PackLocation="proportional,proportional" PackLocationProp="0054/0158,0023/0048" ScrollExtent="107,34" Size="107,34" Style="dull_textonly_button_left">(Click to edit)</Button>
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="111,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
</Page>
<Button LocalText="Previous" Location="2,246" Name="Previous" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Previous</Button>
<Button LocalText="Next" Location="239,246" Name="Next" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Next</Button>
<Text AbsorbsInput="false" Color="#F1E8DA" Font="/Fonts.FontZapf15" LocalText="Page 1 of 10" Location="104,253" Name="PageText" ScrollExtent="106,17" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="106,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
<Page BackgroundOpacity="1.000" Color="#2D251C" Location="2,5" Name="Bkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="310,237" Size="310,237"/>
</Page>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" Location="15,56" Name="TabFrame" PackLocation="left,top" PackLocationProp="0015/0001,0056/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="327,284" Size="327,284"/>
<Page AbsorbsInput="false" BackgroundColor="#554939" BackgroundOpacity="1.000" Enabled="false" Location="18,58" Name="TanBack" PackLocation="top,left" PackLocationProp="0018/0001,0058/0001" ScrollExtent="317,277" Size="317,277"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0018/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="356,342" Size="356,342"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="9,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0009/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0021/0001,0033/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="335,327" Size="335,327"/>
</Page>
